=== debian/changelog ===
r-cran-tensor (1.5-1) unstable; urgency=low

  * Initial release (Closes: #735315).

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 16:30:53 +0100
