=== debian/control ===
Source: r-cran-tensor
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-tensor/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-tensor/trunk/
Homepage: http://cran.r-project.org/web/packages/spatstat/

Package: r-cran-tensor
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R Tensor product of arrays
 The tensor product of two arrays is notionally an outer product of the
 arrays collapsed in specific extents by summing along the appropriate
 diagonals.
