=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/tensor_([-\d.]*)\.tar\.gz
