=== debian/changelog ===
r-cran-tensor (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 18:29:50 +0900

r-cran-tensor (1.5-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 08:28:15 +0200

r-cran-tensor (1.5-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:13:11 +0200

r-cran-tensor (1.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Use canonical CRAN homepage.
  * d/copyright: fix license short name and FSF address.
  * d/copyright: use secure URL in Format field.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Move packaging to git.
  * Bump Standards-Version to 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to watch file format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:14:13 +0200
