=== debian/control ===
Source: r-cran-tensor
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tensor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tensor.git
Homepage: https://cran.r-project.org/package=tensor
Rules-Requires-Root: no

Package: r-cran-tensor
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Tensor product of arrays
 The tensor product of two arrays is notionally an outer product of the
 arrays collapsed in specific extents by summing along the appropriate
 diagonals.
